<!DOCTYPE html>
<html lang="fr">
<head>
    <title>Activités extérieures - RHL19</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../static/css/hivernales.css" rel="stylesheet" media="screen">
    <link href="../static/css/wafer.css" rel="stylesheet" media="screen">
    
<link rel="icon" type="image/vnd.microsoft.icon" sizes="16x16 24x24 32x32 48x48 64x64" href="../static/img/favicon/favicon.ico">

    
</head>
<body>
    
<nav class="navbar navbar-expand-sm navbar-dark bg-dark wafer-visible">
  <div class="container">
    
    <button type="button" class="navbar-toggler navbar-toggler-right"
            data-toggle="collapse" data-target="#wafer-navbar-collapse"
            aria-controls="wafer-navbar-collapse" aria-expanded="false"
            aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    

    
    <a class="navbar-brand" href="../index.html">RHL19</a>
    

    <div class="collapse navbar-collapse" id="wafer-navbar-collapse">
      
      <ul class="navbar-nav mr-auto">
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Infos pratiques
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../lieu/index.html">
                Lieu
            </a></li>
            
            <li><a class="dropdown-item" href="../hebergement/index.html">
                Hébergement
            </a></li>
            
            <li><a class="dropdown-item" href="index.html">
                Activités extérieures
            </a></li>
            
            <li><a class="dropdown-item" href="../photos-videos/index.html">
                Photos et vidéos
            </a></li>
            
            <li><a class="dropdown-item" href="../paiement/index.html">
                Paiement
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item"><a class="nav-link" href="../schedule/index.html">
            Programme
        </a></li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Soutiens
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../finances/index.html">
                Budget
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Médias
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
            <li><a class="dropdown-item" href="https://confs.hivernal.es/">
                Conférences
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Éditions précédentes
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://2018.hivernal.es/">
                RHL 2018
            </a></li>
            
            <li><a class="dropdown-item" href="https://2017.hivernal.es/">
                RHL 2017
            </a></li>
            
            <li><a class="dropdown-item" href="https://2016.hivernal.es/">
                RHL 2016
            </a></li>
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
          </ul>
        </li>
        
      
      </ul>
      
      
      <ul class="navbar-nav float-md-right">
        
        
        <li class="nav-item"><a class="nav-link" href="../accounts/login/index.html">
            Inscription / Connexion
        </a></li>
        
        
      </ul>
      
    </div>
  </div>
</nav>

    

    <div id="main" class="container">
      <div class="row">
        <div id="main-content" class="col-md-10">
        
<div>
  <h1 id="activites-exterieures">Activités extérieures</h1>
<h2 id="patinoire">Patinoire</h2>
<p>Au pied des pistes de St-Cergue, profitez d&rsquo;un moment de glisse à la
patinoire en plein air. L&rsquo;accès est libre et des patins sont proposés
à la location.</p>
<h3 id="horaires">Horaires</h3>
<ul>
<li>Vendredi: patinage 15h30 - 21h30</li>
<li>Samedi: Eisstock 12h30 - 15h00, patinage 15h30 - 21h30</li>
<li>Dimanche: patinage 10h00 - 17h00</li>
</ul>
<h3 id="tarifs">Tarifs</h3>
<ul>
<li>Adultes: CHF 5.- </li>
<li>Enfants (6-16 ans): CHF 3.- </li>
</ul>
<h3 id="infos-pratiques">Infos pratiques</h3>
<ul>
<li>Information sur l&rsquo;état des pistes: <a href="tel:0041223601314"> +41 22 360 13 14</a></li>
<li>Plus d&rsquo;informations: <a href="https://www.lacote-tourisme.ch/fr/P25371/patinoire-a-st-cergue">Site web Lacôte Tourisme</a>.</li>
</ul>
<h2 id="skisnowboard-a-st-cergue">Ski/Snowboard à St-Cergue</h2>
<p>3 pistes de ski sont accessibles depuis le village de St-Cergue. Avec
téléskis et buvette à leurs pieds, elles sont accessibles la journée et
en soirée grâce à leur éclairage.</p>
<h3 id="horaires-des-teleskis-et-buvette">Horaires des téléskis et buvette</h3>
<ul>
<li>Vendredi: 13h - 16h45</li>
<li>Samedi: 9h30 - 16h45</li>
<li>Dimanche: 9h30 - 16h45</li>
<li>Ski nocturne, vendredi et samedi: 18h - 21h30</li>
</ul>
<h3 id="tarifs_1">Tarifs</h3>
<ul>
<li>Adultes 1 jour: CHF 20.- </li>
<li>Adultes 1/2 journées: CHF 14.- </li>
<li>Enfants (jusqu&rsquo;à 16 ans) Senior (dès 66 ans): CHF 14.- </li>
</ul>
<h3 id="infos-pratiques_1">Infos pratiques</h3>
<ul>
<li>Information pour l&rsquo;état des pistes: <a href="tel:0041223601083"><U+1F57F> +41 22 360 10 83</a></li>
<li>Plus d&rsquo;informations: <a href="https://www.lacote-tourisme.ch/fr/P25356/teleskis-de-st-cergue">Site web Lacôte Tourisme</a>.</li>
</ul>
  
</div>

        </div>
        <div id="sponsors" class="col-md-2">
            
<div id="wafer-sponsors">
    <h4>Parrains</h4>
    
    
    
    
        <div>
            <h3 class="package">★★★☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/logo-infomaniak.svg"
                                 alt="Infomaniak"
                                 title="Infomaniak" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/13934438.png"
                                 alt="Infraly"
                                 title="Infraly" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/SNN-Logomark_3nL9YFE.png"
                                 alt="SwissNeutral.net"
                                 title="SwissNeutral.net" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">★★☆☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/Liip_Logo_green.png"
                                 alt="Liip"
                                 title="Liip" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
    
        <div>
            <h3 class="package">Organisation</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/swisslinux.png"
                                 alt="Swisslinux.org"
                                 title="Swisslinux.org" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
</div>

        </div>
      </div>
    </div>
    <script src="../static/js/hivernales.js"></script>
    
</body>
</html>
